diary_common_reply:
  #日记本列表评论列表--校验
  -
    case: "日记本列表评论列表--校验"
    id: 21250007
    type: 2
    assert1:  0
    type: "TOPIC"
  -
    case: "帖子列表评论列表--校验"
    id: 82208
    type: 4
    assert1:  0
    type: "TRACTATE"









